%global fontname oflb-dignas-handwriting
%global fontconf 63-%{fontname}.conf

Name:           %{fontname}-fonts
Version:        20031109
Release:        2%{?dist}
Summary:        Handwriting font

Group:          User Interface/X
License:        OFL
URL:            http://openfontlibrary.org/media/files/phranzysko/407
Source0:        http://openfontlibrary.org/people/phranzysko/phranzysko_-_Digna_s_Handwriting.ttf 
Source1:        %{name}-fontconfig.conf
BuildRoot:      %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

BuildArch:      noarch
BuildRequires:  fontpackages-devel
Requires:       fontpackages-filesystem

%description
Phranzysko's sister handwriting.


%prep
%setup -q -c -T
cp %{SOURCE0} .


%build


%install
rm -fr %{buildroot}

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p *.ttf %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE1} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}


%clean
rm -fr %{buildroot}


%_font_pkg -f %{fontconf} *.ttf


%changelog
* Wed Dec 09 2009 Andrea Musuruane <musuruan@gmail.com> 20031109-2
- Changed package name to comply to Font Packaging Guidelines

* Sun Nov 29 2009 Andrea Musuruane <musuruan@gmail.com> 20031109-1
- First release

